export declare class LocalManager<T extends string> {
    saveLocal(key: T, value: string | number | Object): void;
    getLocalObj<O>(key: T, or: O): O;
    getLocal(key: T, or: string): string;
    getLocalNum(key: T, or: number): number;
}
